#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

# To change this template, choose Tools | Templates
# and open the template in the editor.

TableStyleDesigner.jLabel3.text=\u67a0\u306e\u8272
TableStyleDesigner.jLabel2.text=\u7a2e\u985e
TableStyleDesigner.jPanel2.border.title=\u30bb\u30eb\u306e\u67a0
TableStyleDesigner.jPanel1.border.title=\u30bb\u30eb\u306e\u8272
TableStyleDesigner.jLabel1.text=\u8272\u30b9\u30ad\u30fc\u30de
TableStyleDesigner.jToggleButton1.text=
TableStyleDesigner.jToggleButton2.text=
TableStyleDesigner.jPanelPreview.border.title=\u30d7\u30ec\u30d3\u30e5\u30fc
# To change this template, choose Tools | Templates
# and open the template in the editor.
TableStyleDesigner.jLabel4.text=\u67a0\u306e\u30b9\u30bf\u30a4\u30eb
TableStyleDesigner.jCheckBox1.text=\u884c\u306e\u80cc\u666f\u3092\u4ea4\u4e92\u306b\u5909\u3048\u308b
TableStyleDesigner.jToggleButton3.text=
